<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls4586m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sales Order Promotion History (tdsls4586m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to display promotion history by sales order. You can start this session from the <Link href="/baanerp/td/sls/tdsls5505m000" role="session">Sales Order/Schedule History (tdsls5505m000)</Link> session if there is a <Link href="/baanerp/td/glossary/glossary#000319" role="glossary">promotion</Link> applied to the sales order.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>If you select one record, you can click <GUIRef href="/baanerp/td/sls/tdsls4586m000#link.premium.history" role="formcommand">Prem Link Hist</GUIRef> to start the <Link href="/baanerp/td/sls/tdsls4588m000" role="session">Sales Order Promotion Premium History (tdsls4588m000)</Link> session.</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tdsls486.trdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Transaction Date/Time</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#000203" role="glossary">transaction date/time</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
